# This are the settings to install the program with the configure script 

####################################################################
# All settings for the configure script
####################################################################
proc ::Configure::Inputs {} {
  variable Local
 
  # set the name of the program to install 
  set Local(ProgramName) "AuTags"
  
  # set the required tcl/tk-version
  set Local(RequiredTclTkVersion) "8.3"

  # declare the required tcl/tk-extenions
  set Local(RequiredExtenions) "" 
  #[list]

  # set the name of the main program
  set Local(MainBin) ${Local(ProgramName)}.tcl
  
  # set the name of the start file in the binary directory
  set Local(StartScript) "$Local(ProgramName)"
  
  # set the directories which you don't want to copy to the install dir
  #set Local(DontCopyDirs) ""
  set Local(DontCopyDirs) [list RCS]
 
  # set the files which you don't want to copy to the install dir
  set Local(DontCopyFiles) [list "configure" ".configure.tcl" "Makefile" "Session.vim" ".fslckout"]
 
  # set the files extension which you don't want to copy to the install dir
  set Local(DontCopyExt) [list ".bak" ".un~"]
}

